.partnerships-content {
    margin-top: 50px;
}

.partnerships-content .logo-container.small {
    min-height: 200px;
    vertical-align: bottom;
    position: relative;
}

.partnerships-content .logo-container.small img {
    position: absolute;
    bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.desktop-nav-wrap nav > ul > li.drop > a.drop-pointer {
    cursor: pointer;
}

section#business-partnerships {
    text-align: center;
    border-top: 1px solid #eee;
    padding: 20px;
}

ul.partner-list {
    list-style-type: none;
    margin: 15px 0;
    padding: 0;
}
ul.partner-list li {
    line-height: 1.7em;
}
ul.partner-list li a {
    font-size: 31px;
    font-weight: 600;
}

ul.partner-list li.alt-item {
    margin-top: 15px;
}
ul.partner-list li a.back-to-top {
    font-size: 22px;
    text-transform: uppercase;
}